Bug 840197 - [abrt] telepathy-mission-control-5.12.0-1.fc17: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
[abrt] telepathy-mission-control-5.12.0-1.fc17: Process /usr/libexec/mission-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:6201dda8d131af51a1169807cfa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-14 04:08 EDT by Pedro Francisco
Modified: 2013-08-01 04:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:25:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (11.51 KB, text/plain)
2012-07-14 04:08 EDT, Pedro Francisco
no flags Details
File: backtrace (17.18 KB, text/plain)
2012-07-14 04:08 EDT, Pedro Francisco
no flags Details

  None (edit)
Description Pedro Francisco 2012-07-14 04:08:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
executable:     /usr/libexec/mission-control-5
kernel:         3.4.4-5.fc17.i686.PAE
pid:            32347
pwd:            /
time:           Sáb 14 Jul 2012 09:07:00 WEST
uid:            1000

backtrace:      Text file, 17596 bytes
maps:           Text file, 11782 bytes

build_ids:
:e0c26c93d9253671382e414a002ceb4d66a62a6d
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:d132a19370741a18815917cb4ee23009a368df67
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:20eaf26335aa318368a086ceb5466a50d135b9fd
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8
:9aea670864d2a34a222fd110376f7946b702de7c
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:92aaf9e3a33962226af01da69620e9be799859d4
:903229353b4d4ccccd3d1a81e896bd7a3d214329
:c3f0ec3b8bc1f9e0c75939d81e1b06a0f422d5eb
:fe5cb478475f1731df386be09bc4be60b90522f5
:ae5c091840538c67ba05caf8d25a1794129355d4
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:39f68629ed335b6af6a58da06697acfaa49f2c1c
:15beedcb299b506c9c6a09bdfed67a02095644a5
:241e64da3b45582d6b7c7dd6fb08974cc6eaba45
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:a6fe892e2dbfcfc85e70a0d264474a19ef83478d
:f844578b7653e450fdead70e172ab5a3b3a06977
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9812f285fa1a19c5ae8e9b9ee5bd907675599513
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f5bf47014d4d102aeb4757d40e6310f35dcb4bbf
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:bfb4c1bea53e1308a7b6e19b087e82e5f96890a2
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:ba148f978034eebf97945bc788a04a9f513a0088
:857faf41f9264d5ca81d646253beb9fe6782f28d
:56daa92d571686554be873defadd538202804a3c
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:fb3cb1110ae7c912fab80775ba5475cefdde55a0
:f479be3249ae709a137d528fdf05be279c99b882
:5b5557b5b0427930b220a00961393e29809c42f0
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:4a18cece7105bb73a4f2c3ad540803eb237e7543

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pedro/2

core_backtrace:
:b40448b70c0d57c9c9584c8d18626fd89141d9ff 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x11b8a - libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x1202f - libdbus-glib-1.so.2 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11a55 g_object_unref libgobject-2.0.so.0 -
:903229353b4d4ccccd3d1a81e896bd7a3d214329 0x19ecf - libnm-glib.so.4 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11a55 g_object_unref libgobject-2.0.so.0 -
:903229353b4d4ccccd3d1a81e896bd7a3d214329 0xad49 - libnm-glib.so.4 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd704 g_cclosure_marshal_generic libgobject-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xec0d - libdbus-glib-1.so.2 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xf644 - libdbus-glib-1.so.2 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xecd9 dbus_connection_dispatch libdbus-1.so.3 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x7e3e - libdbus-glib-1.so.2 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x4080f mcd_service_run libmissioncontrol-server-5.12.0.so -
:a6fe892e2dbfcfc85e70a0d264474a19ef83478d 0xe79 - [exe] -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1337278377
:/usr/lib/libsoftokn3.so nss-softokn-3.13.4-2.fc17.i686 (Fedora Project) 1334645650
:/usr/lib/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1334410696
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337278377
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1334408748
:/usr/lib/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338704323
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337278377
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337278377
:/usr/lib/libplds4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1334490265
:/usr/lib/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338704323
:/usr/lib/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1338307775
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc17.i686 (Fedora Project) 1334490266
:/usr/lib/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338704323
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.i686 (Fedora Project) 1339251092
:/usr/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.i686 (Fedora Project) 1334408729
:/usr/lib/libnss3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1336652077
:/usr/lib/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1338307775
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337278377
:/usr/lib/libssl3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1336652077
:/usr/lib/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.i686 (Fedora Project) 1334645638
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.i686 (Fedora Project) 1338704331
:/usr/lib/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1334410696
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1334408719
:/usr/lib/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.i686 (Fedora Project) 1339251262
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.2-1.fc17.i686 (Fedora Project) 1338704337
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1334410696
:/usr/lib/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-2.fc17.i686 (Fedora Project) 1341675384
:/usr/lib/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338704323
:/usr/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.i686 (Fedora Project) 1334408730
:/usr/lib/libupower-glib.so.1.0.2 upower-0.9.17-1.fc17.i686 (Fedora Project) 1340906694
:/usr/lib/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.i686 (Fedora Project) 1334832184
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1334408716
:/usr/lib/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338704323
:/usr/lib/libudev.so.0.13.1 libudev-182-3.fc17.i686 (Fedora Project) 1339251175
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.i686 (Fedora Project) 1340906452
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337278377
:/usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.2.3-1.fc17.i686 (Fedora Project) 1341675418
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1335369891
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337278377
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337278377
:/usr/lib/libnspr4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1334490265
:/usr/lib/libplc4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1334490265
:/usr/lib/libsmime3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1336652077
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.i686 (Fedora Project) 1334408762

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15934                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15934                15934                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[2634327]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[2634376]
:pos:	0
:flags:	02004002
:7:socket:[2633726]
:pos:	0
:flags:	02004002
:8:socket:[2633712]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[2634909]
:pos:	0
:flags:	02004000
:13:pipe:[2634909]
:pos:	0
:flags:	02004001

var_log_messages:
:Jul 13 07:54:48 s2 abrt[15874]: Saved core dump of pid 1448 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-13-07:54:47-1448 (28000256 bytes)
:Jul 13 07:55:33 s2 abrt[15975]: Saved core dump of pid 15878 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-13-07:55:33-15878 (27791360 bytes)
:Jul 13 08:21:23 s2 abrt[17096]: Saved core dump of pid 16013 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-13-08:21:22-16013 (27979776 bytes)
:Jul 13 11:23:10 s2 abrt[19590]: Saved core dump of pid 17152 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-13-11:23:09-17152 (27922432 bytes)
:Jul 13 13:39:21 s2 abrt[20613]: Saved core dump of pid 20016 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-13-13:39:20-20016 (28000256 bytes)
:Jul 13 17:20:41 s2 abrt[24119]: Saved core dump of pid 20617 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-13-17:20:40-20617 (28028928 bytes)
:Jul 13 19:10:17 s2 abrt[26624]: Saved core dump of pid 24136 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-13-19:10:16-24136 (27971584 bytes)
:Jul 13 19:15:48 s2 abrt[26870]: Saved core dump of pid 26628 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-13-19:15:47-26628 (28160000 bytes)
:Jul 13 22:10:24 s2 abrt[30850]: Saved core dump of pid 26899 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-13-22:10:23-26899 (28082176 bytes)
:Jul 13 22:19:13 s2 abrt[31154]: Saved core dump of pid 30894 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-13-22:19:13-30894 (27901952 bytes)
:Jul 13 22:20:51 s2 abrt[31245]: Saved core dump of pid 31193 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-13-22:20:50-31193 (28147712 bytes)
:Jul 13 22:31:18 s2 abrt[31579]: Saved core dump of pid 31318 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-13-22:31:18-31318 (28114944 bytes)
:Jul 13 22:58:59 s2 abrt[32071]: Saved core dump of pid 31616 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-13-22:58:54-31616 (27897856 bytes)
:Jul 14 09:07:01 s2 abrt[854]: Saved core dump of pid 32347 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-14-09:07:00-32347 (19566592 bytes)
Comment 1 Pedro Francisco 2012-07-14 04:08:38 EDT
Created attachment 598229 [details]
File: maps
Comment 2 Pedro Francisco 2012-07-14 04:08:40 EDT
Created attachment 598230 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-07-03 22:28:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 04:25:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.